D&D Core: Player's Handbook
Requires v3.7.3